#foot-border{
border:#CCCCCC 1px solid;
position:relative;
padding:10px;
}

#logo-foot{
position:absolute;
top:10px;
left:10px;
}

#address-foot{
position:absolute;
top:44px;
left:10px;
}

#sec-footnav{
text-align:right;
font-family:Arial, Helvetica, sans-serif;
}

#footnav{
margin:10px 0 0;
text-align:right;
}

#footnav li{
display:inline;
margin-left:0.5em;
}

#ico-access{background:url(../images_common/ico_access.gif) transparent no-repeat 0 2px;}
#ico-contact{background:url(../images_common/ico_contact.gif) transparent no-repeat 0 2px;}

#copyright{
padding:8em 0 0;
font-size:75%;
}
